@charset "utf-8";@font-face{font-family:'PTSansRegular';src:url('../fonts/pt_sans-regular-webfont.eot');src:local('☺'), url('../fonts/pt_sans-regular-webfont.woff') format('woff'), url('../fonts/pt_sans-regular-webfont.ttf') format('truetype'), url('../fonts/pt_sans-regular-webfont.svg#webfontXXmgsOEo') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'PTSansBold';src:url('../fonts/pt_sans-web-bold-webfont.eot');src:local('☺'), url('../fonts/pt_sans-web-bold-webfont.woff') format('woff'), url('../fonts/pt_sans-web-bold-webfont.ttf') format('truetype'), url('../fonts/pt_sans-web-bold-webfont.svg#PTSansBold') format('svg');font-weight:normal;font-style:normal;}
html,
body{margin:0;padding:0;position:relative;height:100%;}
body{text-align:left;font-size:0;color:#646464;}
h1{font-size:20px;}
h2{font-size:18px;}
h3{font-size:16px;}
h4{font-size:14px;}
h5{font-size:12px;}
h6{font-size:12px;}
h1,
h2,
h3,
h4,
h5,
h6{font-weight:normal;font-family:'PTSansBold';color:#2c2c2c;text-transform:uppercase;}
p{margin:1.2em 0;}
a:active,
a:hover{outline:0;}
a{color:black;}
a:hover{text-decoration:none;}
.clear{clear:both;}
.wrapper{min-height:100%;height:auto !important;height:100%;position:relative;margin:0 auto;overflow:hidden;}
.wrapper .container-fluid{padding:0;}
.wrapper .container-fluid .head1{background:#1d1d1d;text-align:center;margin:0;}
.wrapper .container-fluid .head1 .col-md-12{max-width:1260px;margin:0 auto;float:none;}
.wrapper .container-fluid .head1 .col-md-12 .col-md-6{text-align:left;padding:0;}
.wrapper .container-fluid .head1 .col-md-12 .col-md-6 .logo{font:35px/31px 'PTSansRegular';color:white;text-transform:uppercase;display:inline-block;vertical-align:top;margin:16px 0 0 0;text-decoration:none;}
.wrapper .container-fluid .head1 .col-md-12 .col-md-6 .logo:hover{text-decoration:none;}
.wrapper .container-fluid .head1 .col-md-12 .col-md-6 .desc{font:13px 'PTSansRegular';color:#ffb320;text-transform:uppercase;margin:0 0 8px 0;}
.wrapper .container-fluid .head1 .col-md-12 .col-md-6.right{text-align:right;}
.wrapper .container-fluid .head1 .col-md-12 .col-md-6.right .socs{padding:23px 11px 22px 0;display:inline-block;vertical-align:top;font-size:0;}
.wrapper .container-fluid .head1 .col-md-12 .col-md-6.right .socs a{display:inline-block;vertical-align:top;text-decoration:none;margin:0 7px;}
.wrapper .container-fluid .head1 .col-md-12 .col-md-6.right .socs a img{vertical-align:top;}
.wrapper .container-fluid .head1 .col-md-12 .col-md-6.right .socs a img + img{display:none;}
.wrapper .container-fluid .head1 .col-md-12 .col-md-6.right .socs a:hover img{display:none;}
.wrapper .container-fluid .head1 .col-md-12 .col-md-6.right .socs a:hover img + img{display:inline-block;}
.wrapper .container-fluid .head1 .col-md-12 .col-md-6.right .search{padding:23px 0 22px 0;display:inline-block;vertical-align:top;font-size:0;}
.wrapper .container-fluid .head1 .col-md-12 .col-md-6.right .search .field{background:#343434;padding:0 9px;border:none;font:14px 'PTSansRegular';color:#5a5a5a;outline:none;width:202px;height:24px;vertical-align:top;}
.wrapper .container-fluid .head1 .col-md-12 .col-md-6.right .search .field::-webkit-input-placeholder{color:#5a5a5a;}
.wrapper .container-fluid .head1 .col-md-12 .col-md-6.right .search .field::-moz-placeholder{color:#5a5a5a;}
.wrapper .container-fluid .head1 .col-md-12 .col-md-6.right .search .submit{width:17px;height:18px;border:none;background:none;outline:none;margin:4px 0 0 6px;background:url('../images/search.png') 0 0 no-repeat;}
.wrapper .container-fluid .head2{background:#f4f4f4;margin:0;}
.wrapper .container-fluid .head2 .col-md-12{max-width:1260px;margin:0 auto;float:none;}
.wrapper .container-fluid .head2 .col-md-12 .col-md-6{padding:0;}
.wrapper .container-fluid .head2 .col-md-12 .col-md-6.slogan{font:16px 'PTSansRegular';color:black;padding:20px 0 18px 0;}
.wrapper .container-fluid .head2 .col-md-12 .col-md-6 .tm{text-align:right;padding:20px 0 18px 0;margin:0;list-style:none;}
.wrapper .container-fluid .head2 .col-md-12 .col-md-6 .tm a{font:16px 'PTSansRegular';color:black;display:inline-block;padding:0 13px;}
.wrapper .container-fluid .head2 .col-md-12 .col-md-6 .tm a:last-child{padding:0 0 0 13px;}
.wrapper .container-fluid .head2 .col-md-12 .col-md-6 .menu-drop{width:37px;height:21px;background:url('../images/menu-drop.png') 0 0 no-repeat;position:absolute;top:19px;right:0;display:none;cursor:pointer;}
.wrapper .content{padding:30px 0 0 0;font:normal 14px 'PTSansRegular';}
.wrapper .content .container-fluid{max-width:1260px;margin:0 auto;}
.wrapper .content .container-fluid .row{margin:0;}
.wrapper .content .container-fluid .row .left{padding:0 40px 0 15px;float:left;}
.wrapper .content .container-fluid .row .left .lm{border:2px solid #ffb31f;margin:0 0 30px 0;-o-border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;behavior:url(PIE.htc);}
.wrapper .content .container-fluid .row .left .lm .title{font:23px 'PTSansBold';color:black;padding:23px 10px 12px 26px;}
.wrapper .content .container-fluid .row .left .lm p{margin:0;}
.wrapper .content .container-fluid .row .left .lm p:nth-child(2n) a{background:#e9e9e9;}
.wrapper .content .container-fluid .row .left .lm p a{font:18px 'PTSansRegular';color:#2b2b2b;display:block;padding:7px 27px;text-decoration:none;}
.wrapper .content .container-fluid .row .left .lm p a:hover{background:url('../images/lm_hover.png') 0 0 repeat-y, url('../images/lm_hover.png') 100% 0 repeat-y #f1d49c;font:18px 'PTSansBold';text-decoration:none;}
.wrapper .content .container-fluid .row .left .subscription .email{width:80%;background:#efefef;border:none;height:27px;-o-border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;behavior:url(PIE.htc);font:16px 'PTSansRegular';padding:0 8px;color:#c9c9c9;text-align:left;}
.wrapper .content .container-fluid .row .left .subscription .email::-webkit-input-placeholder{color:#c9c9c9;}
.wrapper .content .container-fluid .row .left .subscription .email::-moz-placeholder{color:#c9c9c9;}
.wrapper .content .container-fluid .row .left .subscription .sub{margin:12px 0;width:16%;background:#cecece;border:none;height:35px;-o-border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;behavior:url(PIE.htc);font-size:15px;margin:0 0 0 6px;}
.wrapper .content .container-fluid .row .wot{margin:0 0 30px 0;}
.wrapper .content .container-fluid .row #vk_groups,
.wrapper .content .container-fluid .row #vk_groups iframe{width:100% !important;}
.wrapper .content .container-fluid .row .fb_iframe_widget iframe,
.wrapper .content .container-fluid .row .fb-like-box,
.wrapper .content .container-fluid .row .fb-like-box span,
.wrapper .content .container-fluid .row .fb-like-box span iframe[style]{width:100% !important;height:100% !important;}
.wrapper .content .container-fluid .row .fb-like-box.fb_iframe_widget{height:291px !important;}
.wrapper .content .container-fluid .row .vk,
.wrapper .content .container-fluid .row .fb{margin:0 0 20px 0;}
.wrapper .content .container-fluid .row .vkw{width:100% !important;}
.wrapper .content .container-fluid .row .twitter{display:inline-block;text-decoration:none;margin:0 0 30px 0;}
.wrapper .content .container-fluid .row .twitter img{border:1px solid #ecebe9;vertical-align:top;-o-border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;behavior:url(PIE.htc);}
.wrapper .content .container-fluid .row .interesting{border:2px solid #ffb320;-o-border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;behavior:url(PIE.htc);padding:0 17px 20px;margin:0 0 20px 0;font-size:0;}
.wrapper .content .container-fluid .row .interesting > .title{font:23px 'PTSansRegular';color:black;padding:22px 0 8px 8px;}
.wrapper .content .container-fluid .row .interesting .int{clear:both;margin:10px 0;vertical-align:top;}
.wrapper .content .container-fluid .row .interesting .int:after{clear:both;content:'';display:block;}
.wrapper .content .container-fluid .row .interesting .int img{float:left;margin:0 11px 0 0;max-width:57px;height:auto;}
.wrapper .content .container-fluid .row .interesting .int .text{overflow:hidden;}
.wrapper .content .container-fluid .row .interesting .int .text .title{font:15px 'PTSansRegular';color:black;}
.wrapper .content .container-fluid .row .interesting .int .text .see{font:12px 'PTSansRegular';color:#bebebe;padding:2px 0 0 23px;margin:2px 0 0 0;background:url('../images/see.png') 0 0 no-repeat;}
.wrapper .content .container-fluid .row .interesting .int .text .see img{display:none;}
.wrapper .content .container-fluid .row .tags{margin:0 0 22px 0;}
.wrapper .content .container-fluid .row .tags a{font:13px 'PTSansRegular';color:#292929 !important;}
.wrapper .content .container-fluid .row .tags a:hover{text-decoration:underline;}
.wrapper .content .container-fluid .right{float:right;padding:0 5px 20px 5px;}
.wrapper .content .container-fluid .right .col-md-4{padding:0 10px;font-size:0;margin:0 0 25px 0;}
.wrapper .content .container-fluid .right .col-md-4 .block{max-width:300px;margin:0 auto;}
.wrapper .content .container-fluid .right .col-md-4 .block img{vertical-align:top;}
.wrapper .content .container-fluid .right .col-md-4 .block .title{padding:12px 0 0 0;display:block;text-decoration:none;font:20px 'PTSansBold';color:black;-ms-word-wrap:break-word;word-wrap:break-word;}
.wrapper .content .container-fluid .right .col-md-4 .block .tag{font:14px 'PTSansRegular';color:#a2a39f;padding:0 0 0 25px;margin:2px 0 0 0;background:url('../images/tag.png') 0 4px no-repeat;}
.wrapper .content .container-fluid .right .col-md-4 .block .text{font:14px/19px 'PTSansRegular';color:#2b2b2b;margin:3px 0 7px 0;}
.wrapper .content .container-fluid .right .col-md-4 .block .com{font:12px 'PTSansRegular';color:#bebebe;padding:2px 0 0 28px;background:url('../images/com.png') 0 0 no-repeat;}
.wrapper .content .container-fluid .right .col-md-4 .block .see{font:12px 'PTSansRegular';color:#bebebe;padding:2px 0 0 23px;margin:0 0 0 10px;background:url('../images/see.png') 0 0 no-repeat;}
.wrapper .content .container-fluid .right .col-md-4 .block .see img{display:none;}
.wrapper .content .container-fluid .page{float:left;padding:20px 0 30px 0;}
.wrapper .content .container-fluid .wp-pagenavi .page{float:none;}
.wrapper .content .container-fluid .page .right-but{font:15px/27px 'PTSansRegular';color:black;margin:0 auto 35px;background:url('../images/right-but.png') 0 0 repeat-x #ff9912;width:227px;text-align:center;border:1px solid #e59e17;-o-border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;behavior:url(PIE.htc);cursor:pointer;display:none;}
.wrapper .content .container-fluid .page .pager{color:#c5c5c5;margin:0;}
.wrapper .content .container-fluid .page .pager span.active,
.wrapper .content .container-fluid .page .pager span.current,
.wp-pagenavi span.active,
.wp-pagenavi span.current{border:1px solid #ffb320;font:15px 'PTSansRegular';color:black;-o-border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;behavior:url(PIE.htc);padding:8px 12px 5px;display:inline-block;margin:0 2px;}
.wrapper .content .container-fluid .page .pager span.extend,
.wp-pagenavi span.extend{border:none;padding:8px 2px 5px;}
.wrapper .content .container-fluid .page .pager span.extend:after,
.wp-pagenavi span.extend:after{content:'...';}
.wrapper .content .container-fluid .page .pager a,
.wp-pagenavi a{font:15px 'PTSansRegular';color:#c5c5c5;padding:8px 12px 5px !important;vertical-align:top;margin:0 2px;display:inline-block;-o-border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;behavior:url(PIE.htc);}
.wrapper .content .container-fluid .page .pager a.previouspostslink,
.wp-pagenavi a.previouspostlink{width:33px;height:33px;background:url('../images/page_left.png') 50% 50% no-repeat;border:none;}
.wrapper .content .container-fluid .page .pager a.previouspostslink:hover,
.wp-pagenavi a.previouspostlink:hover{background:url('../images/page_left_take.png') 50% 50% no-repeat;}
.wrapper .content .container-fluid .page .pager a.nextpostslink,
.wp-pagenavi a.nextpostslink{width:33px;height:33px;background:url('../images/page_right.png') 50% 50% no-repeat;border:none;}
.wrapper .content .container-fluid .page .pager a.nextpostslink:hover,
.wp-pagenavi a.nextpostslink:hover{background:url('../images/page_right_take.png') 50% 50% no-repeat;}
.com{font:12px 'PTSansRegular';color:#bebebe;padding:2px 0 0 28px;background:url('../images/com.png') 0 0 no-repeat;}
.see{font:12px 'PTSansRegular';color:#bebebe;padding:2px 0 0 23px;margin:0 0 0 10px;background:url('../images/see.png') 0 0 no-repeat;}
.see img{display:none;}
.right.r-bl > div{display:none;}
.useful{font-size:0;}
.useful h2{text-align:center;}
.useful .block_in{padding:10px 5px;text-align:center;}
.useful .block_in a{font-size:12px;}
.useful .block_in img{-o-border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;behavior:url(PIE.htc);}
.cats p{margin:0;}
.cats p:nth-child(2n) a{background:#e9e9e9;}
.cats p a{font:18px 'PTSansRegular';color:#2b2b2b;display:block;padding:7px 27px;text-decoration:none;text-transform:none;}
.cats p strong a{background:none !important;display:inline-block;padding:0;text-transform:none !important;font:14px 'PTSansRegular' !important;color:#646464;}
.cats p a:hover{background:url('../images/lm_hover.png') 0 0 repeat-y, url('../images/lm_hover.png') 100% 0 repeat-y #f1d49c;font:18px 'PTSansBold';text-decoration:none;}
.tag{font:14px 'PTSansRegular';color:#a2a39f;padding:0 0 0 25px;margin:2px 0 10px 0;background:url('../images/tag.png') 0 4px no-repeat;}
.pager{color:#c5c5c5;margin:0;}
.pager li span.current,
.pager li span.active{border:1px solid #ffb320;font:15px 'PTSansRegular';color:black;-o-border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;behavior:url(PIE.htc);padding:8px 12px 5px;display:inline-block;margin:2px;}
.pager li span.extend{border:none;padding:8px 2px 5px;vertical-align:bottom;}
.pager li a{font:15px 'PTSansRegular';color:#c5c5c5;padding:8px 12px 5px;vertical-align:top;border:1px solid #dddddd;margin:2px;display:inline-block;-o-border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;behavior:url(PIE.htc);}
.pager li a.previouspostslink{width:33px;height:33px;background:url('../images/page_left.png') 50% 50% no-repeat;border:none;}
.pager li a.previouspostslink:hover{background:url('../images/page_left_take.png') 50% 50% no-repeat;}
.pager li a.nextpostslink{width:33px;height:33px;background:url('../images/page_right.png') 50% 50% no-repeat;border:none;}
.pager li a.nextpostslink:hover{background:url('../images/page_right_take.png') 50% 50% no-repeat;}
.post_vi{font-size:0;padding:20px 0;}
.post_vi:after{content:'';display:block;clear:both;}
.post_vi .post_bl{display:block;display:inline-block;width:25%;margin:20px 0;font-size:16px;box-sizing:border-box;-o-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;padding:0 4px;}
.post_vi .post_bl img{width:100%;max-width:100%;height:auto;}
.post_vi .post_bl .post_tl_bl{margin:0;font-size:13px;}
.footer-blank{clear:both;background:#fdb11f;z-index:1;position:relative;}
.footer-blank .container-fluid{padding:35px 0;}
.footer-blank .container-fluid .foot{max-width:1260px;margin:0 auto;text-align:center;padding:0 15px;}
.footer-blank .container-fluid .foot .col-md-2{font-size:0;padding:0;}
.footer-blank .container-fluid .foot .col-md-2 a{text-align:left;font:14px 'PTSansRegular';text-decoration:none;color:white;display:block;margin:15px 0;min-width:150px;clear:both;}
.footer-blank .container-fluid .foot .col-md-2 a span{display:inline-block;width:90px;vertical-align:middle;}
.footer-blank .container-fluid .foot .col-md-2 a:after{clear:both;content:'';display:block;}
.footer-blank .container-fluid .foot .col-md-2 a img{margin:0 6px 0 0;display:inline-block;}
.footer-blank .container-fluid .foot .col-md-2 a:hover img{background:rgba(255, 255, 255, 0.12);-o-border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;behavior:url(PIE.htc);}
.footer-blank .container-fluid .foot .foot-but{font:15px/29px 'PTSansRegular';margin:0 auto 25px;color:white;position:relative;background:#1d1d1d;width:229px;top:20px;clear:both;text-align:center;-o-border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;behavior:url(PIE.htc);display:none;cursor:pointer;}
.footer{min-height:75px;margin:0 auto;position:relative;background:#1d1d1d;overflow:hidden;}
.footer .container-fluid{font-size:0;}
.footer .container-fluid .row{margin:0;}
.footer .container-fluid .row .copy{float:left;font:14px 'PTSansRegular';color:#4c4c4c;padding:18px 0 14px 0;}
.footer .container-fluid .row .copy .create{padding:9px 0 0 0;}
.footer .container-fluid .row .bm{float:right;text-align:right;padding:0;}
.footer .container-fluid .row .bm .bot-menu{position:relative;}
.footer .container-fluid .row .bm .bot-menu a{font:14px 'PTSansRegular';color:#f5ac1f;text-decoration:none;padding:29px 1.5%;display:inline-block;background:url('../images/bm.png') 50% 0 no-repeat;}
.footer .container-fluid .row .bm .bot-menu a:last-child{padding:29px 0 29px 16px;}
.footer .container-fluid .row .bm .bot-menu a:hover{color:white;}
.logo_cover{padding:0 0 0 60px;background:url('../images/logo.png') 0 center no-repeat;-webkit-background-size:50px auto;background-size:50px auto;display:inline-block;}
.wrapper .container-fluid .head2 .col-md-12 .col-md-6 .menu-drop.menu-drop2{position:absolute;top:50px;background:url('../images/menu-drop.png') 0 0 no-repeat;width:37px;height:30px;font-size:0;right:10px;color:black;text-align:center;text-transform:uppercase;}
@media screen and (max-width:401px){#right .search{padding-top:0;}
}
@media screen and (max-width:767px){.logo_cover{padding-left:50px;}
.post_vi .post_bl{width:100%;text-align:center;}
.post_vi .post_bl img{max-width:400px;}
#logo,
#right{text-align:center;}
.footer .container-fluid .row .bm{text-align:center;}
.footer .container-fluid .row .bm:after{border-bottom:1px solid #343434;position:absolute;bottom:0;left:-15px;right:-15px;content:'';}
.footer .container-fluid .row .copy{text-align:center;}
.footer-blank .container-fluid{padding:35px 0 30px 0;}
.footer-blank .container-fluid .foot .foot-but{display:block;}
.wrapper .content .container-fluid .row .page .right-but{display:block;}
}
@media screen and (max-width:1200px){#left{padding:0 15px 0 15px;}
}
@media screen and (max-width:1100px){#left{padding:0 0 0 15px;}
}
@media screen and (max-width:991px){.wrapper .content .container-fluid .row .left .subscription{background:#1d1d1d;text-align:center;padding:30px 0;margin:0 -15px 30px -15px;}
.wrapper .content .container-fluid .row .left .subscription .subs{width:260px;margin:0 auto;}
.wrapper .content .container-fluid .row .left .interesting .int{width:50%;display:inline-block;padding:0 15px 0 0;}
.wrapper .content .container-fluid .row .left .vk,
.wrapper .content .container-fluid .row .left .fb,
.wrapper .content .container-fluid .row .left .twitter,
.wrapper .content .container-fluid .row .left .wot,
.wrapper .content .container-fluid .row .left .wot2{display:none;}
.footer-blank .container-fluid .foot .col-md-2 a{text-align:center;}
.footer-blank .container-fluid .foot .col-md-2 a span{text-align:left;}
#left{position:inherit;padding:0 15px;}
.slogan{display:none;}
#tm{text-align:left;padding:20px 45px 18px 0;}
.menu-drop{display:block !important;font-size:0;line-height:0;}
.wrapper .content .container-fluid .row .left .lm{position:absolute;right:0;z-index:1000;background:white;-o-border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;behavior:url(PIE.htc);border:none;display:none;width:256px;}
.wrapper .content .container-fluid .row .left .lm .title{display:none;}
.wrapper .content .container-fluid .row .left .lm p:nth-child(2n) a{background:#ffc34f;}
.wrapper .content .container-fluid .row .left .lm p:nth-child(2n) a:hover{background:#ffc34f;}
.wrapper .content .container-fluid .row .left .lm p a{background:#ffb320;color:black;}
.wrapper .content .container-fluid .row .left .lm p a:hover{background:#ffb320;font:18px 'PTSansBold';}
}
@media screen and (max-width:387px){#tm{padding-bottom:48px;}
.footer .container-fluid{padding:0;}
.footer .container-fluid .row{margin:0;}
.footer .container-fluid .row .bm .bot-menu a{padding:29px 2px;}
.footer .container-fluid .row .bm .bot-menu a:last-child{padding:29px 2px 29px 2px;}
.footer-blank .container-fluid .foot .col-md-2 a span{text-align:center;width:100px;}
.footer-blank .container-fluid .foot .col-md-2 a img{margin:0 auto;display:block;}
}
@media screen and (max-width:370px){#tm{text-align:center;padding-right:0;}
}
.ya-page_js_yes .ya-site-form_inited_no{display:none;}
.search{width:225px !important;}
#ya-site-form0 .ya-site-suggest-popupm, #ya-site-form0 .ya-site-suggest-list, #ya-site-form0 .ya-site-suggest-items, #ya-site-form0 .ya-site-suggest-popup{width:202px !important;height:195px;overflow:hidden;background:#fff;text-align:left;}
html body #ya-site-form0 .ya-site-suggest-elem:link, html body #ya-site-form0 .ya-site-suggest-elem-link{width:213px !important;}
.search #ya-site-form0 .ya-site-form__input-text{background:#343434 !important;padding:0 9px;border:none;font:14px 'PTSansRegular';color:#5a5a5a !important;outline:none;width:202px !important;height:24px;vertical-align:top;text-transform:uppercase;}
.search #ya-site-form0 .ya-site-form__form .ya-site-form__input-text::-webkit-input-placeholder{color:#5a5a5a !important;}
.search #ya-site-form0 .ya-site-form__form .ya-site-form__input-text::-moz-placeholder{color:#5a5a5a !important;}
.search #ya-site-form0 .ya-site-form__submit{width:17px;height:18px;border:none;background:none;outline:none;margin:4px 0 0 6px;font-size:0 !important;background:url('../images/search.png') 0 0 no-repeat;}
#ya-site-form0 .ya-site-form__search-input{padding:0 !important;}
#ya-site-form0 .ya-site-suggest-elem{padding:0.25em 1.3em 0.25em 0.3em !important;}
.search #ya-site-form0 .ya-site-form__form .ya-site-form__input-text{background:#343434 !important;color:#5a5a5a !important;}
.right.r-bl > div{display:block !important;}
.mainer > div{display:block !important;}
.right.r-bl > div:nth-child(3n+1), .mainer > div:nth-child(3n+1){clear:left;}
#pagination{display:none !Important;}
input[type="button"].buttonmoreload.button{margin:0 auto 15px;display:block; padding:10px 30px 5px !important; color:#fdb11f; text-transform:uppercase; background:#fff; border:2px solid #fdb11f; font-weight:bold; font-size:17px;  -o-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
input[type="button"].buttonmoreload.button:hover{background:#fdb11f; color:#fff;}